<WEBOBJECT NAME=PageTemplate1>

<DIV ALIGN=CENTER>
<TABLE>
	<TR>
		<TD ALIGN=right VALIGN=middle><WEBOBJECT NAME=LnkSite><WEBOBJECT
			NAME=ImgLogo></WEBOBJECT></WEBOBJECT></TD>
		<TD ALIGN=LEFT VALIGN=middle CLASS=mainTitle>Fiche de fonction : connexion</TD>
	</TR>
	<TR>
		<TD COLSPAN=2></TD>
	</TR>
</TABLE>
<WEBOBJECT NAME=imgLigneJaune></WEBOBJECT></DIV>
<CENTER><!-- Identifier vous -->&nbsp;<BR>
&nbsp;<BR>
<HR COLOR=#0069b3
	STYLE="filter:alpha(opacity=100, finishopacity=0,style=1 )" WIDTH=70%
	NOSHADE>
<WEBOBJECT NAME=CondUseCas><font CLASS=title><WEBOBJECT
	NAME=LnkCas>Acc&eacute;der &agrave; l'application</WEBOBJECT></font><BR>
<BR>
Une authentification sera demand&eacute;e si<BR>
vous vous connectez pour la premi&egrave;re fois</WEBOBJECT>
<WEBOBJECT NAME=CondNotUseCas>
<TABLE BORDER=0>
	<TR VALIGN=middle>
		<TD><WEBOBJECT NAME=ImgClefs></WEBOBJECT></TD>
		<TD CLASS=title>&nbsp;Identifiez vous...</TD>
	</TR>
</TABLE>
<BR>
<BR>
<!-- Line --><!-- Login --><WEBOBJECT NAME=CktlLogin></WEBOBJECT></WEBOBJECT><!-- Line -->
<HR COLOR=#0069b3
	STYLE="filter:alpha(opacity=100, finishopacity=0,style=1 )" WIDTH=70%
	NOSHADE>
<BR>
<!-- Bas page --><BR>
<webobject name = "CktlNoteDT">
<div style="text-align:center">
<i>Pour tout probl&egrave;me concernant l'application, merci de<BR>
<U>vous connecter</U> &agrave; l'application DT pour<BR>
<WEBOBJECT NAME=LnkDT>cr&eacute;er une Demande de Travaux</WEBOBJECT></i>
</div>
</webobject>
<BR>
</CENTER>
    <p>&nbsp;</p>
    <div align="center">
    	<font class = "textNote"><webobject name = "StrAppVersionDateInstanceInfo"/></font>
    </div>
    
</WEBOBJECT>
<webobject name = "ExceptionModalDialog" />